package com.ssj.service.sys.feedback.vo;

import java.io.Serializable;
import java.util.Date;

public class ToFeedBack implements Serializable {

	private static final long serialVersionUID = 1L;

	private String  bizId;

    private String  parentId;

    private String  fileKey;

    private String  studentNickname;

    private String  studentImageKey;

    private Date    classifyTime;

    private String  bizType;

    private Integer isFeedback;

    public String getFileKey() {
        return fileKey;
    }

    public void setFileKey(String fileKey) {
        this.fileKey = fileKey;
    }

    public String getStudentNickname() {
        return studentNickname;
    }

    public void setStudentNickname(String studentNickname) {
        this.studentNickname = studentNickname;
    }

    public Date getClassifyTime() {
        return classifyTime;
    }

    public void setClassifyTime(Date classifyTime) {
        this.classifyTime = classifyTime;
    }

    public Integer getIsFeedback() {
        return isFeedback;
    }

    public void setIsFeedback(Integer isFeedback) {
        this.isFeedback = isFeedback;
    }

    public String getStudentImageKey() {
        return studentImageKey;
    }

    public void setStudentImageKey(String studentImageKey) {
        this.studentImageKey = studentImageKey;
    }

    public String getBizType() {
        return bizType;
    }

    public void setBizType(String bizType) {
        this.bizType = bizType;
    }

    public String getBizId() {
        return bizId;
    }

    public void setBizId(String bizId) {
        this.bizId = bizId;
    }

    public String getParentId() {
        return parentId;
    }

    public void setParentId(String parentId) {
        this.parentId = parentId;
    }

}
